.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-589ec1bd-729d-d8d1-0d1c-c3ad837d751a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-589ec1bd-729d-d8d1-0d1c-c3ad837d751a h1{
font-size: 60px;
font-weight: bold;
line-height: 66px;
color: #001522;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-589ec1bd-729d-d8d1-0d1c-c3ad837d751a h1{
font-size: 36px;
font-weight: bold;
line-height: 42px;
color: #001522;
}}